Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
isnan.c File Reference
`#include "ruby/missing.h"`
Include dependency graph for isnan.c:

Go to the source code of this file.

## Functions
static int | double_ne (double n1, double n2)
int | isnan (double n)

## Function Documentation

static int double_ne | ( | double | n1,
|  | double | n2
| ) |  |
| static

Definition at line 14 of file isnan.c.

Referenced by isnan().

int isnan | ( | double | n) |  |

Definition at line 8 of file isnan.c.

References double_ne().